/* ==========================================================================
  FIRST SCREEN
===========================================================================*/

.first-screen {
  position: relative;
  width: 100%;
  padding-top: 85px;
  padding-bottom: 130px;
  background-color: #d2e7d4;
  background: linear-gradient(to left, #d2e7d4 0%, #fbfdfb 100%);

  @include mq('laptop', 'max') {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  @include mq('tablet', 'max') {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.first-screen__container {
  display: flex;
}

.first-screen__content {
  padding-left: 40px;
  margin: 0;
  width: 70%;

  @include mq('desktop', 'max') {
    width: 50%;
    padding-left: 20px;
  }

  @include mq('laptop', 'max') {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
  }

  @include mq('tablet', 'max') {
    padding-left: 0;
    padding-right: 0;
  }

  .h1 {
    margin: 0 0 20px;

    @include mq('tablet', 'max') {
      margin-bottom: 10px;
    }
  }
}

.first-screen__subtitle {
  margin-bottom: 80px;
  color: $color-primary;
  font-size: 26px;
  line-height: $line-height-primary;
  font-weight: $font-weight-medium;

  @include mq('desktop', 'max') {
    margin-bottom: 50px;
    font-size: 22px;
  }

  @include mq('laptop', 'max') {
    margin-bottom: 30px;
  }

  @include mq('tablet', 'max') {
    margin-bottom: 20px;
    font-size: 18px;
  }
}

.first-screen__image {
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 515px;

  @include mq('laptop', 'max') {
    display: none;
  }
}

/* end first screen */